<div class="container-body">
	<div class="row">
		<% if photos != nil %>
			<% photos.each do |pts| %>
				<div class=" col-sm-12 col-lg-6  ">
					<div class="list_album">
						<a data-toggle="modal" href="#<%=pts.id%>">
							<div class="col-sm-6 col-lg-6 album">
									<%= image_tag(pts.image, class: "photo item small")%>
							</div>
						</a>
						<!-- Create The modal -->
						<div class="modal fade" id= "<%=pts.id%>" tabindex="-1" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
						    <div class="modal-dialog modal-sm" role="document">
						      	<div class="modal-content">
						        	<div class="modal-header">
						          		<h4 class="modal-title" id="modalLabel"><%= pts.title %></h4>
						          		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						           		 	<span aria-hidden="true">&times;</span>
						         	 	</button>
						        	</div>
							        <div class="modal-body">
 										<!-- Wrapper for slides -->
									 	 <%= image_tag(pts.image, class: "photo") %>
							        </div>
							        <div class="modal-footer">
							        	<h3><%= pts.description %></h3> 
							        </div>
						      	</div>
						    </div>
						</div>
						<!-- End The modal -->
						<div class="col-sm-offset-6 col-lg-offset-6 ">
							<div class="col-sm-3 col-lg-3">
								<%= image_tag(pts.user.avatar, class: "avatar photo img-circle") %>
							</div>
							<div class="col-sm-offset-4 col-lg-offset-4 name-user">
								<%= link_to pts.user.full_name, user_path(id: pts.user_id) %>
							</div>
							<form class="col-lg-offset-6 col-sm-offset-6 " >
								<% if current_user.id != pts.user_id %>
									<% if current_user.following.ids.include? pts.user_id %>
					                	<%= link_to "Following", unfollow_user_path(id: pts.user_id),  class: 'btn follow-button', id: 'unfollow-button', method: :post %>
						            <%else%>
						                <%= link_to "Follow", follow_user_path(id: pts.user_id),  class: 'btn follow-button', id: 'follow-button', method: :post %>
				           			<%end%>
								<%end%>
							</form>
							<div class="title">
								<% if pts.title.size > 20 %>
				                  	<%= pts.title[0..20] + "... " %> 
				                <%else%>
				                 	 <%= pts.title %> 
				                <%end%> 
							</div>
							<div class="description">
								<% if pts.description.size > 100 %>
				                	  <%= pts.description[0..100] + "... " %> 
				                <%else%>
				                 	 <%= pts.description %> 
				                <%end%>
							</div>
						</div>
						<div class="col-sm-offset-6 col-lg-offset-6 publication">
							<div class="col-sm-4 col-lg-4 time-post-album">
								<% if  Like.where(likeable_type: "Photo", likeable_id: pts.id).pluck(:user_id).include? current_user.id %>
									<%= link_to '<i class="fa fa-heart" style="font-size:36px;" id="like"></i>'.html_safe, unlike_path(likeable_type: "Photo", likeable_id: pts.id), method: :post, id: "like-link"%>
								<%else%>
									<%= link_to '<i class="fa fa-heart" style="font-size:36px;" id="unlike"></i>'.html_safe, like_path(likeable_type: "Photo", likeable_id: pts.id), method: :post, id: "unlike-link" %>
								<%end%>							
								<%= pts.likes.size%>
							</div>
							<div class="col-sm-8 col-lg-8 time-post-album">
								<p><%=l pts.updated_at, format: :default%></p>
							</div>
						</div>	
					</div>
				</div>
			<%end%>
			
			<div class="row col-lg-12 col-sm-12">
				<%= paginate @photo_manage %>
			</div>
		<%end%>
	</div>
</div>

